mifluz-config(1)

NAME
mifluz-config - print configuration information for the mifluz library.

SYNOPSIS
mifluz-config [--help] [OPTION]

DESCRIPTION
mifluz-config knows the details of the mifluz installation such as the directory in which header files or libraries can be found. It will display the requested information on the standard output. Only one information can be requested.

OPTIONS

--bindir
    The directory for installing executables that users run.

--datadir
    The directory for installing read-only architecture-independent data.

--exec-prefix
    The installation prefix for architecture-dependent files.

--includedir
    The directory for installing C header files.

--infodir
    The directory for installing documentation in Info format.

--libdir
    The directory for installing object code libraries.

--libexecdir
    The directory for installing executables that other programs run.

--localstatedir
    The directory for installing modifiable single-machine data.

--mandir
    The top-level directory for installing documentation in man format.

--prefix
    The common installation prefix for all files.

--sbindir
    The directory for installing executables that system administrators run.

--sharedstatedir
    The directory for installing modifiable architecture-independent data.

--sysconfdir
    The directory for installing read-only single-machine data.

--libs
    Print library linking information.

--cflags
    Print pre-processor and compiler flags.

--help
    Display this help and exit.

--version
    Output version information.

AUTHORS
Loic Dachary loic@gnu.org The Ht://Dig group http://dev.htdig.org/

SEE ALSO
mifluz(3)